@import url('https://fonts.googleapis.com/css2?family=Patrick+Hand&display=swap');

*{
    padding: 0;
    margin: 0;

}

body {
    color: darkslategray;
    max-width: 1000px;
    font-family: "Patrick Hand", sans-serif;
}

h1 h2 {
    color: darkgreen;
}

a {

}

nav {
position: fixed;
top: 0%;
background-color: darkgreen;
color: mintcream;
height: 30px;
}

nav a {
    color: mintcream;
    text-decoration: none;
    padding: 10px;
    text-align: center;
    list-style: none;
    }
nav a:link {
    text-decoration: none;
}
nav a:visited

nav ul {
display: flex;
justify-content: center;
}

nav ul ul {}